<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/fam/tffam8211m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Mass Transfers (tffam8211m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to <Link href="/baanerp/tf/glossary/glossary#000147" role="glossary">transfer</Link> a range of assets. Here, you indicate the transfer method and specify the destination information. In addition you enter criteria to identify the group of assets to be transferred.</Paragraph>
		</AimSection>
		<GeneralSection><Paragraph>If you leave a Criteria field empty, SSA ERP only performs the transaction on all assets that match entered criteria. For example, if you leave the Category field empty, SSA ERP then performs transactions on all assets that meet the criteria you specified, regardless of the category of the group of assets.</Paragraph>
			<Paragraph>With mass transfer you can transfer a large number of assets at once. You can mass transfer assets at any point after they have been <Link href="/baanerp/tf/glossary/glossary#000118" role="glossary">capitalized</Link>. In a transfer, assets move from the one category/asset to another.</Paragraph>
			<Paragraph>For each asset book, SSA ERP first validates whether a transfer is possible.</Paragraph>
			<Paragraph>You can transfer all or part of the selected assets. In a full transfer, SSA ERP transfers the total quantity of all selected assets to the destination asset. In a partial transfer, SSA ERP transfers a portion of each asset to the destination asset and leaves a portion in the source asset.</Paragraph>
			<Paragraph>All other options for mass transfer are identical to single asset transfer.</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000162" role="manual">Transferring Mass Assets</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000141" role="manual">Rules for Transferring</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000137" role="manual">Transferring Assets</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tf/onlinemanual/000074" role="manual">Transferring Vintage/Group Accounts</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000006" role="manual">To use From and To fields</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="anbr.f" OtherIDs="anbr.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Number</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="aext.f" OtherIDs="aext.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Extension</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000100" role="glossary">asset number and asset extension</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="ctgy.f" OtherIDs="ctgy.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Category</Title>
			</Header>
			<FuncDesc>If you want to transfer assets that share a category, specify the range of <Link href="/baanerp/tf/glossary/glossary#000124" role="glossary">categories</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sctg.f" OtherIDs="sctg.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Default Subcategory</Title>
			</Header>
			<FuncDesc>If you want to <Link href="/baanerp/tf/glossary/glossary#000147" role="glossary">transfer</Link> assets that share a <Link href="/baanerp/tf/glossary/glossary#000145" role="glossary">subcategory</Link>, specify the range of subcategories.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="book.f" OtherIDs="book.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Asset Book</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#000102" role="glossary">book code</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>You specify the range of books associated with the assets on which you want to perform the mass transfer.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="group.f" OtherIDs="group.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Group</Title>
			</Header>
			<FuncDesc>You specify the range of <Link href="/baanerp/tf/glossary/glossary#000120" role="glossary">asset group</Link> codes associated with the assets on which you want to perform the mass transfer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="itc.method.f" OtherIDs="itc.method.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">ITC Method</Title>
			</Header>
			<FuncDesc>You specify the range of <Link href="/baanerp/tf/glossary/glossary#000136" role="glossary">investment tax credit (ITC methods)</Link> associated with the assets on which you want to perform a mass transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="auto"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Auto</Title>
			</Header>
			<FuncDesc>You select certain criteria to perform the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link>. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#yes" role="enum">Selected</GUIRef>, the transaction will be performed on those assets with this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#no" role="enum">Not Selected</GUIRef>, the transaction will occur on only those <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">assets</Link> that do not have this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#both" role="enum">N/A</GUIRef>, the transaction will occur based on other criteria.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="listed"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Listed</Title>
			</Header>
			<FuncDesc>You select certain criteria to perform the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link>. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#yes" role="enum">Selected</GUIRef>, the transaction will be performed on those assets with this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#no" role="enum">Not Selected</GUIRef>, the transaction will occur on only those <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">assets</Link> that do not have this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#both" role="enum">N/A</GUIRef>, the transaction will occur based on other criteria.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="new"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">New</Title>
			</Header>
			<FuncDesc>You select certain criteria to perform the <Link href="/baanerp/tf/glossary/glossary#000149" role="glossary">transaction</Link>. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#yes" role="enum">Selected</GUIRef>, the transaction will be performed on those assets with this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#no" role="enum">Not Selected</GUIRef>, the transaction will occur on only those <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">assets</Link> that do not have this check box selected in the <Link href="/baanerp/tf/fam/tffam1100s000" role="session">Asset (tffam1100s000)</Link> session. If you choose <GUIRef href="/baanerp/tf/domains/fam.aynb#both" role="enum">N/A</GUIRef>, the transaction will occur based on other criteria.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="meth.f" OtherIDs="meth.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Depreciation Code</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/ti/glossary/glossary#DeprecCode.ti" role="glossary">depreciation code</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>You specify the range of depreciation codes associated with the assets on which you want to perform the mass transfer.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="ptyp.f" OtherIDs="ptyp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Prop. Type</Title>
			</Header>
			<FuncDesc>You specify the range of <Link href="/baanerp/tf/glossary/glossary#000165" role="glossary">property type</Link> codes associated with the assets on which you want to perform the mass transfer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="vint.f" OtherIDs="vint.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Vintage/Group Acct</Title>
			</Header>
			<FuncDesc>You specify the range of <Link href="/baanerp/tf/glossary/glossary#000115" role="glossary">ADR</Link> vintage or <Link href="/baanerp/tf/glossary/glossary#000139" role="glossary">MACRS</Link> group accounts associated with the assets on which you want to perform the mass transfer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="sdat.t" OtherIDs="sdat.f"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Service Date</Title>
			</Header>
			<FuncDesc>You specify the date range an <Link href="/baanerp/tf/glossary/glossary#000113" role="glossary">asset</Link> was placed into service for the group of assets on which you want to perform the mass transfer.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>Current date.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="quan.f" OtherIDs="quan.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Current Quantity</Title>
			</Header>
			<FuncDesc>You specify the range of current asset quantities shared by the assets on which you want to perform the mass transfer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="net.value.f" OtherIDs="net.value.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Net Book Value</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tf/glossary/glossary#BookValue.tf" role="glossary">book value</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>You specify the range of <Link href="/baanerp/tf/glossary/glossary#000140" role="glossary">net book values</Link> shared by the assets on which you want to perform the mass transaction.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="form.hcur"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Net Book Value</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000064" role="glossary">home currency</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="distr.comp.f" OtherIDs="distr.comp.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Financial Company</Title>
			</Header>
			<FuncDesc>You specify the distribution company for the assets on which you want to perform the mass transfer. There must have a valid intercompany relationship for the selected company.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="loc1.f" OtherIDs="loc1.t loc2.f loc2.t loc3.f loc3.t loc4.f loc4.t loc5.f loc5.t loc6.f loc6.t loc7.f loc7.t loc8.f loc8.t"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Location</Title>
			</Header>
			<FuncDesc>You specify the <Link href="/baanerp/tf/glossary/glossary#000137" role="glossary">location</Link> account associated with the assets on which you want to perform the mass transfer. You might have up to eight location segments set up which define the physical location of an asset.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="transfer.date"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transfer Date</Title>
			</Header>
			<FuncDesc>Date on which the <Link href="/baanerp/tf/glossary/glossary#000147" role="glossary">transfer</Link> takes effect.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="reason"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reason</Title>
			</Header>
			<FuncDesc>Enter a <Link href="/baanerp/tf/glossary/glossary#000101" role="glossary">reason code</Link> of the Transfer reason type for the new transfer transactions.</FuncDesc>
			<SimpleSection><Paragraph>Reason codes are maintained in the <GUIRef href="/baanerp/tf/fam/tffam6550m000" role="session">Reasons (tffam6550m000)</GUIRef> session.</Paragraph>
				<Paragraph>You can look up the reason code of a transfer transaction in the <GUIRef href="/baanerp/tf/fam/tffam8510s000" role="session">Capitalization/Transfer - Details (tffam8510s000)</GUIRef> session, a subsession of the <GUIRef href="/baanerp/tf/fam/tffam8501m000" role="session">Asset Book Transaction Inquiry (tffam8501m000)</GUIRef> session.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="reason.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reason</Title>
			</Header>
			<FuncDesc>The description or name of the code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="xfer.pct"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transfer Percentage</Title>
			</Header>
			<FuncDesc>Percentage of the <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">distribution lines</Link> for the selected assets you would like to transfer.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="suppress"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Suppress Journal Entries</Title>
			</Header>
			<FuncDesc>If this check box is selected, <Link href="/baanerp/tf/glossary/glossary#000160" role="glossary">journal entries</Link> are not created in the <GUIRef href="/baanerp/tf/gld" role="module">General Ledger</GUIRef> module for this transaction.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="rev.depr"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Reverse Depreciation</Title>
			</Header>
			<FuncDesc>If this check box is selected,SSA ERP reverses the accumulated depreciation for the year if you transfer the asset in the same fiscal year as the asset's acquisition.</FuncDesc>
			<SimpleSection><Paragraph>This option does not apply to intercompany transfer.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="print.report"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Print Error Report</Title>
			</Header>
			<FuncDesc>If this check box is selected, an error report is printed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="source.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Financial Company</Title>
			</Header>
			<FuncDesc>The company from which the group of selected assets will be transferred.</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The company in which you entered the asset in the <Link href="/baanerp/tf/fam/tffam1500m000" role="session">Assets (tffam1500m000)</Link> session.</Paragraph>
			</DefaultValue>
		</FieldHelp>
		<FieldHelp ID="dest.comp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Target Financial Company</Title>
			</Header>
			<FuncDesc>The company to which the group of selected assets will be transferred.</FuncDesc>
			<SimpleSection><List><ListIntro>You can enter a company if:</ListIntro>
					<ListItem>More than one financial company belongs to the current group company.</ListItem>
					<ListItem>You defined intercompany relations between the companies in the <GUIRef href="/baanerp/tf/gld/tfgld0515m000" role="session">Intercompany Relations (tfgld0515m000)</GUIRef> session.</ListItem>
				</List>
				<Paragraph>Otherwise, the destination company is the same as the source company.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="source.ctgy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Source Category</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000037" role="glossary">category</Link>
			</FuncDesc>
			<SimpleSection><Paragraph>Identifies the asset you are transferring.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="dest.ctgy"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Destination Category</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#000037" role="glossary">category</Link>
			</FuncDesc>
			<DefaultValue><SectionTitle>Default value</SectionTitle>
				<Paragraph>The current category for the source company for in-company transfers; otherwise, the field is empty.</Paragraph>
			</DefaultValue>
			<SimpleSection><Paragraph>Identifies the destination of the asset you are transferring.</Paragraph>
			</SimpleSection>
		</FieldHelp>
		<FieldHelp ID="dest.vint"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Dest. vintage/group</Title>
			</Header>
			<FuncDesc>You specify the vintage or group account to which any assets currently in an account must be added on the destination company. The selected assets must have the same <Link href="/baanerp/tf/glossary/glossary#000161" role="glossary">life</Link>, <Link href="/baanerp/tf/glossary/glossary#000103" role="glossary">frequency</Link>, <Link href="/baanerp/tf/glossary/glossary#DeprecMethod.tf" role="glossary">method</Link>, and depreciate below salvage setting as the selected vintage or group account in order for the transfer to succeed.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="no.distr.lines"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Distrib. Lines</Title>
			</Header>
			<FuncDesc>Displays the number of <Link href="/baanerp/tf/glossary/glossary#000152" role="glossary">distribution lines</Link> that will be transferred.</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.cont.process"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Transfer</Title>
			</Header>
			<FuncDesc>When selected, it will transfer the selected assets to the destination specified.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
